@charset "UTF-8";
/* CSS Document */


#header {
	height: 100%;
	width: 960px;
	background-position: center top;
	background-repeat: repeat-x;
	margin: 0 auto;
	background-color: #000;
}


body {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/navsliceheader.png);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #0A0601;
}

p {
	margin: 0px;
	padding: 0px;
}

a {
	outline:none;
}

a:hover {
	outline:none;
}

#logbackground {
	height: 100%;
	width: 100%;
	background-image: url(../images/woodpilebg.png);
	background-position: center top;
	background-repeat: no-repeat;
}

#frame {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
}

#frame a {
	color: #03C;
	text-decoration: none;
}

#frame a:hover {
	color: #1188B6;
	text-decoration: underline;

}

#btmLogoBox {
	width:175px;
	height: 175px;
	position: absolute;
	top: 55px;
	z-index: 1000;
	margin: 0px;
	padding: 0px;
}

#topNav {
	width: 960px;
	height: 46px;
	padding: 8px 0px 5px 0px;
}



#sliderWrap {
	margin:0px;
	padding:0px;
	width: 960px;
	background-color: #FFF;
}



#homeslider {
	width: 960px;
	background-color: #FFF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../images/flagtop.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 352px; /* TO GET RID OF WHITE BAR BELOW MAIN IMAGE*/
}

.HOMEsecondNavBar #secondNavBar {
	width: 960px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/blueslice.jpg);
	background-position: center bottom;
	height: 35px;
	background-repeat: repeat-x;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	color: #FFF;
}

.HOMEsecondNavBar #secondNav {
	float: left;
	width: 720px;
	padding-left: 5px;
	padding-top: 9px;
	text-transform: uppercase;
	height: 26px;
	background-color: #0B5280;
}

.HOMEsecondNavBar #secondNav a {
	color: #FFF;
	padding-top: 0px;
	padding-right: 14px;
	padding-bottom: 0px;
	padding-left: 14px;
	text-decoration: none;
}

.HOMEsecondNavBar #secondNav a:hover {
	color: #1188B6;
	text-decoration: none;
}


.HOMEsecondNavBar #madeinamerica {
	width: 225px;
	background-color: #0b5280;
	background-image: url(../images/flagbottom.jpg);
	background-position: right top;
	height: 25px;
	background-repeat: no-repeat;
	float: right;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#pageWrap {
	width: 960px;
	background-color: #FFF;
	margin: 0px;
	/*background-image: url(../images/ironoaklogo.jpg);*/
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#pageWrap h1 {
	color: #0b5280;
	font-family: 'Montserrat', sans-serif;
	font-size: 24px;
	font-weight: normal;
	margin: 0px;
	text-transform: uppercase;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}

#pageWrap h2 {
	color: #1188B6;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}

#pageWrap h3 {
	color: #333;
	font-family: 'Montserrat', sans-serif;
	font-size: 17px;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}

#pageWrap ul {
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

#pageWrap li {
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;

}

#GreySideBar {
	width: 250px;
	background-color: #CCC;
	float: right;
	padding: 20px;
	margin-top: 20px;
	margin-right: 35px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#GreySideBar h1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 22px;
	color: #333;
	font-weight: 400;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
	background-image: none;
	
}

#GreySideBar h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
	border-bottom-style: none;
}

#BlackSideBar {
	width: 250px;
	background-color: #000;
	float: right;
	padding: 20px;
	margin-top: 20px;
	margin-right: 35px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#BlackSideBar h1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	color: #fff;
	font-weight: 400;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
	background-image: none;
	
}

#BlackSideBar h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
	border-bottom-style: none;
}

#BlackSideBar a	{
	color: #57a7c6 ;
}
#BlackSideBar a:hover {
	color: #20b2ea;
	font-weight: normal;
}

#BlueSideBar {
	width: 250px;
	background-color: #0B5280;
	float: right;
	padding: 20px;
	margin-top: 20px;
	margin-right: 35px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#BlueSideBar h1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	color: #fff;
	font-weight: 400;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
	background-image: none;
	
}

#BlueSideBar h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
	border-bottom-style: none;
}

#BlueSideBar a	{
	color: #ffe400 ;
}
#BlueSideBar a:hover {
	color: #fff;
	font-weight: normal;
}
#secondNavBar {
	width: 960px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/blueslice.jpg);
	background-position: center bottom;
	height: 48px;
	background-repeat: repeat-x;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	color: #FFF;
}

#secondNav {
	float: left;
	width: 700px;
	padding-left: 20px;
	padding-top: 22px;
	text-transform: uppercase;
}

#secondNav a {
	color: #FFF;
	padding-top: 0px;
	padding-right: 14px;
	padding-bottom: 0px;
	padding-left: 14px;
	text-decoration: none;
}

#secondNav a:hover {
	color: #1188B6;
	text-decoration: none;
}

#madeinamerica {
	width: 225px;
	background-color: none;
	background-image: url(../images/flag.png);
	background-position: left top;
	height: 28px;
	background-repeat: no-repeat;
	float: right;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#oneCol {
	width: 765px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 100px;
	float: left;
}

#oneCol a {
	padding: 5px;
	margin: 0px;
	border: 1px solid #999;
	background-color: #CCC;
	color: #333;
	text-decoration: none;
	background-image: url(../images/specarrow.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	width: 105px;
}

#oneCol a:hover {
	color: #FFF;
	background-color: #999;
	background-image: url(../images/specarrow-hover.jpg);
	background-repeat: no-repeat;
}

#oneCol h4 {
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	color: #FFF;
	font-weight: 400;
	background-image: none;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 10px;
	background-color: #0B5280;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	text-transform: uppercase;
}


#leftCol {
	float: left;
	width: 430px;
	padding: 65px 0px 15px 65px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	margin: 0px 30px 0px 0px;
}

#leftColDealer {
	float: left;
	width: 630px;
	padding-top: 95px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 165px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#rightCol {
	float: left;
	width: 265px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 12px;
	background-color: #1188B6;
	margin-top: 90px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 20px;
}

#rightCol a {
	color: #FFF;
	text-decoration: underline;
}

#rightCol a:hover {
	color: #0A5280;
}

/************ ACCESSORIES *****************************/

#basement {
	width: 843px;
	clear: both;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 60px;
	font-size: 11px;
	padding-bottom: 15px;
}

#basement h1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 22px;
	color: #333;
	font-weight: 400;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #0B5280;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
	background-image: none;
}

#basement h2 {
	width: 280px;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	color: #333;
	font-weight: 400;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
	background-image: none;
}

#basement h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight: bold;
	padding: 0px 0px 2px 0px;
	margin: 0px;
}

#basement h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}

#basement p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin:0px;
	padding:0px;
}

.leftcolumn  {
	width: 48%;
	float: left;
	margin: 0px 0px 5px 0px;
}

.leftcolumn h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #D14F1A;
	margin: 0px;
	padding: 0px;
	border-bottom: none;

}

.leftcolumn p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin: 0px;
	padding: 0px;

}

.rightcolumn  {
	width: 48%;
	float: right;
	margin: 0px 0px 5px 0px;
}

.rightcolumn h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #D14F1A;
	margin: 0px;
	padding: 0px;
	border-bottom: none;

}

.rightcolumn p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin: 0px;
	padding: 0px;

}

.img {
	border: none;
}

/************************* ACCESSORIES END ************************/

#boxWrap {
	float: left;
	width: 960px;
	padding: 0px;
	height: 225px;
	margin: 0px 0px 0px 0px;
}

#boxWrap ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px; /* was 15*/
}

#boxWrap li {
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	list-style-image: url(../images/arrow.png);
}

#boxWrap h1 {
	color: #000;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 13px;
	letter-spacing: 1px;
	padding: 2px;
}

#boxWrap h2 {
	color: #000;
	font-family: 'Montserrat', sans-serif;
	font-size: 11px;
	font-weight: normal;
	margin-top: -05px;
	margin-left: 15px;
	letter-spacing: 0px;
	padding: 0px;
}



#welcome {
	float: left;
	height: 210px;
	width: 291px;
	background-image: url(../images/welcomebg.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-right: 155px;
	padding-bottom: 0px;
	padding-left: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
}
.homepagebox{
	float: left;
	height: 210px;
	width: 280px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 15px 8px 0px 0px;
	background-image: url(../images/whitebackground.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	border: 1px solid #0A5280;
}

.homepageboxcenter  {
	float: left;
	height: 210px;
	width: 280px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 15px 8px 0px 0px;
	background-image: url(../images/whitebackgroundhomepagebox2.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	border: 1px solid #0A5280;
}

.homepageboxcenter  .leftheader {
	float:left;	
	margin: 10px 0px 0px 15px ;
	padding: 0px 0px 0px 0px ;
	text-align: center;
	width: 120px;
	height: 30px;
	line-height: 12px;
}

.homepageboxcenter  .rightheader {
	float:left;	
	margin: 10px 0px 0px 10px ;
	padding: 0px 0px 0px 0px ;
	text-align: center;
	width: 120px;
	height: 30px;
	line-height: 12px;
}


.homepageboxcenter  #left {
    float:left;
	text-align: center;
    width: 120px; /* width of image */
    height: 110px; /* height of image */
	margin: 20px 0px 0px 15px;
	padding: 15px 0px 0px 0px;
    /*background-image: url("/images/icon_productregistration.png");*/
}

/*
.homepagebox #left:hover {
    background-image: url("/images/icon_productregistrationhover.png");
}
*/

.homepageboxcenter  #right {
    float:left;
	text-align: center;
    width: 120px; /* width of image */
    height: 110px; /* height of image */
	margin: 20px 0px 0px 10px;
	padding: 15px 0px 0px 0px;
    /*background-image: url("/images/icon_parts.png");*/
}
/*
.homepagebox #right:hover {
    background-image: url("/images/icon_partshover.png");
}
*/

.homepageboxcenter  p {
	color: #000;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}

#boxWrap #formLocatorPost {float:left; width:220px; margin-left:25px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 14px; text-align:center;}
#boxWrap #formLocatorPost input[type="text"] {width:75px;}

#boxWrap #formLocatorPost input[type="button"] {width:150px; height:25px; margin:8px 0 0 0px; background-color:#0A5280; color:White;}
#boxWrap #formLocatorPost input[type="button"]:hover {border:2px solid #ffffff; background-color:#5DBBE5;} 

#icons {
	float: right;
	height: 210px;
	width: 378px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../images/whitebackgroundborder2.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin: 15px 0px 0px 0px;
	border: 1px solid #0A5280;
}

#icons p {
	color: #000;
	font-family: 'Montserrat', sans-serif;
	font-size: 10px;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	padding: 6px 0px 0px 0px;
	text-align: center;
	line-height: 12px;
}

.b1 {
	float: left;
	text-align: center;
	height: 95px;
	width: 94px;
	padding: 8px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 10px;
}

.b2 {
	float: left;
	text-align: center;
	height: 95px;
	width: 94px;
	padding: 8px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 10px;
}

.b3 {
	float: left;
	text-align: center;
	height: 95px;
	width: 94px;
	padding: 8px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 10px;
}

.b4 {
	float: left;
	text-align: center;
	height: 95px;
	width: 94px;
	padding: 8px 0px 0px 0px; /* 8px 0px 0px 0px */
	margin: 0px 0px 0px 0px;
	font-size: 10px;
}

.america {
	float: left;
	text-align: center;
	height: 95px;
	width: 95px;
	padding: 12px 0px 0px 1px; 
	margin: 0px 0px 0px 0px;
	background-image: url(../images/americanmade.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	font-size: 10px;
}

#footer {
	width: 940px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
/*	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;*/
}

#footer p {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#footer a {
	color: #FFF;
	text-decoration: underline;
}


#socialmedia {
	width: 175px;
	height: 33px;
	text-align: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	float: right;
}

#column {
	width: 360px;
}


.btmborder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;


}
#inventorylistingcontainer {
	width: 100%px;
	height: 100%;
	float: left;
	clear: both;
	padding: 0px;
	margin: 0px 0px 35px 0px;
}

#inventorylistingcontainer h1 {
	float: left;
	width: 100%;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	color: #FFF;
	font-weight: 400;
	background-image: none;
	background-color: #0B5280;
	padding: 3px 0px 3px 10px;
	margin: 10px 0px 0px 0px;
	text-transform: uppercase;
}

#inventoryListing a.button {
	padding: 5px;
	margin: 0px;
	border: 1px solid #999;
	background-color: #CCC;
	color: #333;
	text-decoration: none;
	background-image: url(../images/specarrow.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	width: 110px;
}

#inventoryListing a:hover.button {
	color: #FFF;
	background-color: #999;
	background-image: url(../images/specarrow-hover.jpg);
	background-repeat: no-repeat;
}

.inventorylisting {
	float: left;
	width: 735px;
	clear: both;
	padding: 15px;
	margin: 0px;
}

.inventorylisting a.button {
	padding: 5px;
	margin: 0px;
	border: 1px solid #999;
	background-color: #CCC;
	color: #333;
	text-decoration: none;
	background-image: url(../images/specarrow.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	width: 110px;
}

.inventorylisting a:hover.button {
	color: #FFF;
	background-color: #999;
	background-image: url(../images/specarrow-hover.jpg);
	background-repeat: no-repeat;
}

.inventoryseparator {
	float: left;
	width: 100%;
	height: 1px;
	clear: both;
	background-color: #CCC;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 5px 0px;
}

#bigPic {
	margin-bottom: 10px;
	/*border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #d14f1a;
	border-bottom-color: #d14f1a;*/
	height: 375px;
}

/************************ NEW PICTURE ************************/

#videolibrary {
	float: left;
	width: 420px;
	height: 75px;
	/*border-width: 1px;
	border-style: solid;
	border-color: #d14f1a;*/
	margin: 5px 0px 0px 00px;
	
}

#picturecontainer {
	float: right;
	width: 325px;
	height: 100%;
	/*border-width: 1px;
	border-style: solid;
	border-color: #d14f1a;*/
	margin: 110px 55px 0px 0px;
	
}

#picturehighlight {
	float: left;
	width: 325px;
	height: 275px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
	border-bottom-width: thin;

}

#picturethumbs {
	float: left;
	height: 100%;
	width: 100%;
}


/************************ END PICTURE ************************/
#picCol {
	float: left;
	width: 265px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 90px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 20px;
}

.modelnumber {
	color: #0563A3;
	
}

#contactUs {
	background-color:#CCC;
	padding:10px;
	margin-top:10px;
	text-align: center;
	font-size: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#contactUs a {
	font-size: 15px;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	line-height: 20px;
}

.accessoryPic {
	padding: 1px;
	float: right;
	margin-left: 10px;
	border: 1px solid #CCC;
}

#accessoryListing {
	width: 420px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-top: 15px;
	float: left;
}
/***************** START ACCESSORY SECTION *****************/

#accessorychart td {
	width: 105px;
	text-align: center;
	border: solid 1px;
	border-color:  #CCC;
	
}

.accessorycontainer {
	width: 770px;
	height: 100%;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	float: left;
}



.accessoryleft {
	width: 380px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-top: 15px;
	float: left;
}

.accessoryright{
	width: 380px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-top: 15px;
	float: right;
}

/***************** END ACCESSORY SECTION *****************/
.picBorder {
	border: 1px solid #CCC;
}

#appCol {
	float: left;
	width: 550px;
	padding-top: 95px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 165px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.inputpadding {
	padding: 5px;
}

/* orderhistory styles*/
.ui-datepicker { height:160px; width:180px; display:none;  border:solid 2px #006633; color:#006633; font-size:14px; font-family:Arial; background-color:White;}
.ui-datepicker a:link, .ui-datepicker a.visited {color:#006633; }
.ui-datepicker-header {width:90%;  background-color:#0B5280; color:White;}
.ui-datepicker-title {float:right; width:40%; margin-right:5px;}

.ui-datepicker-calendar thead  {margin-left:-50px;}
.ui-datepicker-calendar tbody {margin-left:10px;}
.inp_date {width:40px;}

/*********************** BOTTOM FOOTER BOX START ********************/

#footer {
	float: left;
	height: 100%;
	width: 100%;
	background-color: #0B5280;
	padding: 10px 0px 0px 0px;
	margin: 25px 0px 0px 0px;
	
}

#footer p {
	color: #a9ddff;
	font-family: 'Montserrat', sans-serif;
	font-size: 11px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

#footer a {
	color: #a9ddff; /*000*/
}

#footer a:hover {
	color: #fff;
}

#footer h1 {
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
	
}

#footercontainer {
	width:960px;
	height: 150px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 35px 0px;

}

.footerlogo {
	float: left;
	width: 225px;
}

.footerinfobox {
	float: left;
	width: 250px;
}

.footersocialmedia {
	float: right;
	width: 200px;
}

#rights {
	float: left;
	height: 100%;
	width: 100%;
	background-color: #0B5280; /*#c94d1b*/
	padding: 25px 0px 25px 0px;
	margin: 0px 0px 0px 0px;
	border-top: dotted 1px #000;
}

#rights a {
	color: #a9ddff;
}

#rights a:hover {
	color: #fff;
}

#rights p {
	color: #a9ddff;
	font-family: 'Montserrat', sans-serif;
	font-size: 11px;
	font-weight: normal;
	position: relative;
}

.rightscontainer {
	/*float: left;*/
	width:960px;
	padding:0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

/*********************** BOTTOM FOOTER BOX END ********************/